@charset "utf-8";

.no_main{
background-image: url(/breakfast/images/bg.jpg);
background-repeat: no-repeat;
background-position: center center;
}

.pc_small {
	display: none;
}

.copy{
padding: 0 0 20px 0 !important;
}

.col789_wide p.rest_tit{
padding: 0 0 0 0 !important;
margin: 0;
}

@media screen and (max-width: 1260px) {

.pc_small {
	display: block;
}
}

@media screen and (max-width: 768px) {
.pc_small {
	display: none;
}
.no_main{
padding-top: 0px;}
}

.col789_wide .plan_box p {
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
    text-align: left;
}


.spec_table {
	width: 100%;
	margin: 0 0 30px 0;
	border-collapse:collapse ;
}
.spec_table th,
.spec_table td{
	padding:10px;
	border-collapse:collapse ;
	border: 1px solid #ccc;	
}
.spec_table th {
	width: 25%;
}


#redbeezbox{
margin-top: -70px;
padding-top: 70px;
}

.col789_wide .plan_box{
margin: 30px 0 50px 0;
border-bottom:1px solid #ccc;
padding: 20px 0;
}
.col789_wide .plan_box p.tit01 {
font-size: 2.2rem;
font-weight: 800;
text-align: center;
border-bottom:1px dotted #ccc;
padding-bottom: 5px;
margin-bottom: 10px;
}
.plan_menu {
margin: 5px 0 5px 20px ;
border-bottom: 1px dotted #ccc;
padding:5px 0;
}
.plan_menu li {
margin: 5px 0;
padding:5px 0;
float: left;
}

.plan_menu li.w30 {
width: 30%;
}

.plan_menu li.w70 {
width: 70%;
}

.plan_menu li span {
display: block;
font-weight: 800;
}

.redbeez {
padding:10px;
border:1px solid #ccc;
margin: 20px 0 0 0;

}
.redbeez .tit {
margin-bottom: 5px;
}
.redbeez .tit span {
font-size: 1.8rem;
font-weight: 800;
}

.redbeez .w30 {
width: 30%;
}


@media screen and (max-width: 768px) {

.spec_table th {
	width: 30%;
}


.plan_menu {
margin: 5px 0 5px 20px ;
border-bottom: 1px dotted #ccc;
padding:5px 0;
}
.plan_menu li {
margin: 5px 0;
padding:5px 0;
float: left;
}

.plan_menu li.w30 {
width: 100%;
}

.plan_menu li.w70 {
width: 100%;
}
.plan_menu li.w70 img {
text-align: center;
}
.plan_menu li span {
display: block;
font-weight: 800;
}

.redbeez {
padding:10px;
border:1px solid #ccc;
margin: 20px 0 0 0;

}
.redbeez .tit {
margin-bottom: 5px;
}
.redbeez .tit span {
font-size: 1.8rem;
font-weight: 800;
}

.redbeez .w30 {
width: 100%;
}
.redbeez .fr{
float: none;
}
.redbeez .fl{
float: none;
}
.redbeez .fr{
float: none;
}
.redbeez .fl{
float: none;
}

.redbeez .fr.w30.tar{
text-align: center;
}

}
